RubyGems Navigation menu

darkhelmet-sanitize 1.2.0.20091104

Whitelist-based HTML sanitizer.

Gemfile
          gem 'darkhelmet-sanitize', '~> 1.2.0.20091104'
  
  
  
  
  
  
  

install
          gem install darkhelmet-sanitize
  
  
  
  
  
  
  

Total downloads 2,897

For this version 2,026

Required Ruby Version: None

Links:

Versions:

  1. 1.2.0.20091104 - November 4, 2009 (11 KB)
  2. 1.2.0.dev.20091104 - November 4, 2009 (11 KB)

Runtime Dependencies:

Development Dependencies: